
package de.ivu.elect.business.email.boundary;

import java.io.Serializable;

import de.ivu.elect.business.email.entity.Email;

public class EmailCreateEvent implements Serializable {
 
  private static final long serialVersionUID = 1L;

  private Email entity;

  public EmailCreateEvent(Email entity){
    this.entity = entity;
  }

  public void setEntity(Email entity) {
    this.entity = entity;
  }

  public Email getEntity(){
    return entity;
  }

}